﻿

.intro {
    font-size: 20px;
    margin-bottom: 40px;
    display: none;
}

h2 {
    font-weight: normal;
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 40px;
}

input[type="radio"] + label {
        font-size: 12px;
}

.form-input {
    padding-bottom: 10px;

}

.form-input-title {
    width: 180px;
    display: block;
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
    font-size: 12px!important;
}

.form-input-entry {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-right: 30px;
}

.form-table {
    display: table;
    width: 100%;
}

.form-table-cell {
    display: table-cell;
}




input[type="radio"] {
            cursor: pointer;
}

input[type="radio"] + label {

}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 10px 0 0;
    vertical-align:middle;

}



input[type=text],
input[type=date],
input[type=email],
textarea {
    padding: 10px 11px;
    margin: 2px 0px;
    vertical-align: top;
    border: 1px solid #CCC;
    width: 100%;
    border-radius: 3px;
}

.form-input-entry select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    font-weight: bold;
    font-size: 15px;
    line-height: 30px;
    color: #4C4C4E;
    background: rgba(0, 0, 0, 0);
    outline: none;
    width: 100%;
    height: 35px;
    margin: 0px;
    border: none;
    background-image: url("../../images/default/dropdown-arrow.png");
    background-repeat: no-repeat;
    background-position: 95% center;
    background-color: #FFF;
    border: 1px solid #cccccc;
    border-radius: 3px;
    padding: 0 10px;
}

input[type="submit"] {
    width: 350px;
}

.label-text {
    display: inline-block;
    vertical-align: top;
    padding: 5px;
    padding-left: 0;
}

.inline-input .form-input-entry select {
    width: 100%;
}

/* Style placeholder */
::-webkit-input-placeholder { /* WebKit browsers */
    font-style: italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity: 1;
    font-style: italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity: 1;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    font-style: italic;
}

/*TITLE*/
.about-title {
    font-size: 30px;
    text-align: center;
    margin-top: 50px;
}

.about-title:before {

}

    .about-title span {
        display: block;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        color: #305869;
    }

    .icon-appraisal span:before {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/house.png);
    }

    .icon-appraisal span:after {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/reports.png);
    }

.title-image {
    background-image: url(/assets/images/page-title/7.png);
    height: 400px;  
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;  
}


@media only screen and (max-width: 1135px) {
    .contact-details,
    .property-details {
        float: none;
        width: 100%;
    }

    .inline-input .form-input-entry select {
        width: 100%;
    }
}

@media only screen and (max-width: 660px) {
    .form-table {
        display: block;
        width: 100%;
    }

    .form-table-cell {
        display: block;
    }

    .form-input-entry {
        padding: 0px;
    }
}

@media only screen and (max-width: 550px) {
    .content-row {
        padding: 0 10px;
    }

    .form-input-title {
        display: block;
        text-align: left;
    }

    .form-input-entry {
        max-width: initial;
        display: block;
        vertical-align: top;
        width: 100%;
    }

    input[type=text],
    input[type=date],
    input[type="submit"] {
        width: 100%;
    }

    input, textarea {
        width: 100%;
    }
}
